uuid: 24dbaa85-a5c4-488d-8edc-16349d020ce1
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 1noCXlegCr5HFehQRF1ViXy1jhU1jZ_sNN99a8Sj5jo
id: front
label: 'Front page'
tags:
  canonical_url: '[site:url]'
  shortlink: '[site:url]'
